#plane of earth dwarves wrong turn 2
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 2):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"I said go right.  Didn't your mother teach you your right from your left?\""])
      setExit(e, "maps/rtplaneofearth.cfg", 12, 16, 0)
      return 0
   else:
      return 1